[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'GraphUtil' (#lcl)

# AntiAliasedStretchDrawBitmap

Stretch-draws a bitmap using anti-aliased drawing.

## Declaration

Source position: graphutil.pp line 60

`procedure AntiAliasedStretchDrawBitmap(`
`SourceBitmap: TCustomBitmap;`
`DestBitmap: TCustomBitmap;`
`DestWidth: Integer;`
`DestHeight: Integer`
`);`

## Arguments

`SourceBitmap` |  | Bitmap drawn in the routine.
`DestBitmap` |  | Bitmap where the new image is drawn.
`DestWidth` |  | Width for the resized image.
`DestHeight` |  | Height for the resized image.